#rotating-item-wrapper {
	position: relative;
	width: 1000px;
	height: 350px;
}
.rotating-item {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}

@font-face {
    font-family: 'gudearegular';
    src: url('gudea-regular-webfont.eot');
    src: url('gudea-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('gudea-regular-webfont.woff') format('woff'),
         url('gudea-regular-webfont.ttf') format('truetype'),
         url('gudea-regular-webfont.svg#gudearegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body
{

font-family: 'gudearegular';
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}

h3
{

}
strong
{
	
}



a
{
	color:#FFF;
	text-decoration:none;
	font-size:12px;
}

.whitetext
{
	color:#FFF;
	font-size:10px;
}


        .adjacent { position: relative; margin-top: -5px; min-height: 2050px; }
        .adjacent div { background: white; padding: 0px; min-height: 1750px; position: absolute; top: -1px; left: 0;  width: 850px; }
      

        #Programs:target,
        #Dress:target,
        #Classes:target,
		#Payment:target,
		#Policies:target { z-index: 1; }
        #Programs:target ~ .tabs a[href='#Programs'],
        #Dress:target ~ .tabs a[href='#Dress'],
        #Classes:target ~ .tabs a[href='#Classes'],
		#Payment:target ~ .tabs a[href='#Payment'],
		#Policies:target ~ .tabs a[href='#Policies'] 
		
		{ background: white; border-bottom: 1px solid white; }
